<!DOCTYPE html>
<html>
    <head>
        <title>Twit</title>
        <link name="bootstrap" rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    </head>
    <body>
        <div class="container">
            <h3 name='title'>Hello, Apa Kabar?</h3>
            <br>
            <form id="form" method="POST" action="{% url 'post_status' %}">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
        <div class="container">
            <table class="table">
                <tr>
                    Status
                </tr>
                {% for item in query_results %}
                <tr>
                    <td>{{ item.time }}</td>
                    <td>{{ item.text }}</td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </body>
</html>